global-styling-and-scripts:
 version: VERSION
 css:
  theme:
   css/bootstrap.css: {}
   css/style.css: {}
 dependencies:
  - core/jquery
  - core/jquery.ui.effects.core
  - core/jquery.ui.effects.bounce
  - core/jquery.ui.effects.slide
  - core/jquery.ui.effects.fade
  - core/jquery.ui.effects.drop
  - core/jquery.ui.effects.blind
  - core/jquery.ui.effects.puff
  - core/jquery.ui.effects.pulsate
  - core/jquery.ui.effects.highlight
  - core/jquery.ui.effects.scale
  - core/jquery.ui.effects.shake
  - core/jquery.ui.effects.size
  - core/jquery.ui.effects.transfer
  - core/jquery.ui.effects.clip
 js:
  js/totop.js: {}
  js/tt_animation.js: {}
  js/bootstrap.min.js: {}
  js/customjs.js: {}
  js/html5shiv.js: {}
  js/respond.min.js: {}
